<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fire Power By Kirkman &amp; Samnee</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Fire-Power-By-Kirkman-Samnee-11/digital-comic/926258</Web>
  <Summary>Who can STOP Chou Feng?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926258], [ASINB08XWH1NQ4]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Martial Arts</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
